Skip to main content
GET
Get all dimensions used in carbon footprint

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

organizationId
string
required

The organization id of the carbon emissions UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
fromDate
string<date>

Used for filtering

toDate
string<date>

Used for filtering

Response

OK

data
object[]
Last modified on August 31, 2026